.ba-overlay {
     pointer-events: none;
}

@media (max-width: 1280px) {
.ba-tabs-wrapper.tabs-right > .nav-tabs li.active a::before, .ba-tabs-wrapper.tabs-left > .nav-tabs li.active a::before {
  height: 4px;
  top: auto;
  width: 100%;
}
}

.modal-scrollable.ba-scrollable {
  z-index: 999999999999 !important;
}

.rechtliches h1 {
	color: #7F7F7F;
  text-align: left;
  font-size: 50px;
}

.rechtliches h2 {
  font-size: 40px;
}

.rechtliches h4 {
  font-size: 22px;
  font-weight: 400;
}

.timeline .year {
	text-align: center;
	padding-bottom: 25px;
	font-size: 34px;
	color: #D4AF37;
	font-weight: 600;
	font-family: inherit;
}

.timeline .vl_kurz {
  border-left: 6px solid var(--accent);
  height: 100px;
  margin: auto 50%;
}

.timeline .vl_gruendung {
  border-left: 6px solid var(--accent);
  height: 400px;
  margin: auto 50%;
}

.timeline .vl_pc,
.timeline .vl_3d-planung,
.timeline .vl_direktimport {
  border-left: 6px solid var(--accent);
  height: 100px;
  margin: auto 50%;
}

.timeline .vl_tuer-im-raum {
  border-left: 6px solid var(--accent);
  height: 150px;
  margin: auto 50%;
}

.timeline .vl_design,
.timeline .vl_team {
  border-left: 6px solid var(--accent);
  height: 300px;
  margin: auto 50%;
}

.timeline .vl_eroeffnung-allershausen,
.timeline .vl_neubau {
  border-left: 6px solid var(--accent);
  height: 400px;
  margin: auto 50%;
}

.timeline .vl_40jahre,
.vl_45-jahre {
  border-left: 6px solid var(--accent);
  height: 530px;
  margin: auto 50%;
}

.timeline .vl_umzug-stammhaus,
.timeline .vl_lieferung {
  border-left: 6px solid var(--accent);
  height: 700px;
  margin: auto 50%;
}

.timeline .vl_zuhause-wohnen,
.timeline .vl_personal {
  border-left: 6px solid var(--accent);
  height: 900px;
  margin: auto 50%;
}

.intro-post-wrapper > :not(.intro-post-image-wrapper) {
  margin: 0px;
}

.ba-forms-modal-wrapper.ba-form-lightbox-layout.ba-form-1.ba-forms-lightbox-effect-1.lightbox-position-center.visible-forms-modal {
  z-index: 1000000;
}

.text-shadow {
text-shadow: 3px 3px 0 #12619C;
}

.separator {
border-top-style: solid;
display: inline-block;
border-top-color: #2B8BBD ;
border-top-width: 4px;
width: 150px;
margin: 0px 0px 0px 0px;
}

.sektion-kuechen-ansicht .close-overlay-section i {
	font-size: 36px;
	font-size: 50px;
}

.instagram-modal i {
  color: var(--primary);
}
